<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.harmonic.mapper.algorithm.RStatFileMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.njcn.harmonic.pojo.po.RStatFile">
        <id column="id" property="id" />
        <result column="create_Time" property="createTime" />
        <result column="update_Time" property="updateTime" />
        <result column="file_content" property="fileContent" />
        <result column="create_By" property="createBy" />
        <result column="update_By" property="updateBy" />
    </resultMap>

</mapper>
